Page 2 of 2 FirstFirst 12
Results 9 to 14 of 14

  1. #9
    Join Date
    Feb 2009
    Location
    Massachusetts
    Posts
    2,578
    it's not needed but some do as a preference. The DM will wipe it during the install.

    You should uninstall 4.7 if you choose to use 4.5...I personally have used 4.7 with no issues using crackmem & crackutil



  2. #10
    Join Date
    Mar 2009
    Location
    Pa
    PIN
    yes
    OS
    5.0.xxx/.40
    Posts
    1,626
    Quote Originally Posted by golfhunter28 View Post
    Sorry for so many question but will I need to wipe my phone again and will DM 4.5 replace my 4.7?
    Sorry about that golfhunter, I didn't catch that. That quote was from a very old post, and 4.5 was the current DM then . DM 4.7 is fine

  3. #11
    Join Date
    Feb 2009
    Location
    Massachusetts
    Posts
    2,578
    yeah, i think that is just petes preference anyway



  4. #12
    pupp3t Guest
    Quote Originally Posted by golfhunter28 View Post
    Sorry for so many question but will I need to wipe my phone again and will DM 4.5 replace my 4.7?
    no it wont. You're gona have to unintall 4.7 from add/remove programs. And then install 4.5

  5. #13
    Join Date
    Mar 2009
    Device
    9550
    OS
    5.0 HYBRID
    Posts
    145
    Problem with 3rd party apps. I have saved to my decktop but when I go load from DM I can find folder but it will not load.



  6. #14
    Join Date
    Mar 2009
    Location
    Northern Calif.
    Device
    Storm 9530
    OS
    v.5.0.0.328 4.2.0.128
    Posts
    86
    When you use Pete's CrackUtility and it asks you to check the OS you are using, if you have downloaded the v3 Hybrid, will it still work?

Page 2 of 2 FirstFirst 12

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •